/* CSS Document */

@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'helvetica_neuelight';
    src: url('../fonts/helveneulig-webfont.eot');
    src: url('../fonts/helveneulig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveneulig-webfont.woff') format('woff'),
         url('../fonts/helveneulig-webfont.ttf') format('truetype'),
         url('../fonts/helveneulig-webfont.svg#helvetica_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.shoppingCartTable
	{
	width:90%;
	border:solid 1px #656565;
	background-color:#E0E0E0;
	}

.shoppingCartTableCellEven
	{
	margin-top:3px;
	border-bottom:solid 1px #656565;
	background-color:#F7DFA9;
	padding-top:5px;
	padding-bottom:5px;
	}
	
.shoppingCartTableCellOdd
	{
	margin-top:3px;
	border-bottom:solid 1px #656565;
	background-color:#FFFFFF;
	padding-top:5px;
	padding-bottom:5px;
	}

.shoppingCartTableCell
	{
	border:solid 1px #656565;
	background-color:#FFFFFF;
	}

.shopping_cart_item_options
	{
	padding-left:25px;
	}
#cartbox {
	padding: 10px;
	width: 150px;
	float: right;
	background-color: #EDEDED;
	font-size: 12px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
#cartbox #cartbox_content a {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
#cartbox #cartbox_top h4 {
	font-size: 21px;
	font-family: helvetica_neuelight;
}
.error{
	color: #FF0000;
}